<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Menu extends Model
{
    protected $table='system_menus';
    public $timestamps=true;
    public function roles(){
        return $this->belongsToMany('App\Models\Role','acl_role_menu','fk_menu_id','fk_role_id');
    }
    public function subMenu(){
        return $this->hasMany('App\Models\SubMenu','menu_id');
    }
}
